Subject: Re: 2.6.17 regression: Very slow net transfer from some hosts

From: Daniel Drake <[email-masked]>
Date: Tue, 11 Apr 2006 21:03:00 +0100

John Heffner wrote:
> I'm not seeing this behavior myself.  What are the values of 
> /proc/sys/net/ipv4/tcp_wmem, tcp_rmem, and tcp_mem?  How much memory 
> does this system have?  (A binary tcpdump might be good, too.)

tcp_wmem: 4096    16384   131072
tcp_rmem: 4096    87380   174760
tcp_mem: 98304   131072  196608

tcpdumps coming later. This is on an x86_64 system with 1GB RAM. I 
connect via the forcedeth driver but also reproduced this through ipw2200.

Thanks!
Daniel